h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	text-align: justify;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
}

.text-maly {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}

.text-mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}


.text-zaklad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a:link {
	color: #6495ED;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #B22222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}


a.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: Black;
}

a.email:hover, a.email:after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Red;
	text-decoration: none;
}

a.oblibene {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: Black;
}

a.oblibene:hover, a.oblibene:after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: Red;
	text-decoration: none;
}


a.text-tl-dol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #E6E6FA;
	font-weight: bold;
	text-decoration: none;
}

a.text-tl-dol:hover, a.text-tl-dol:after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #707070;
	font-weight: bold;
	text-decoration: none;
}

a.webexc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: Black;
}

a.webexc:hover, a.webexc:after {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #FF1493;
}

a.casino {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #0000FF;
}

a.casino:hover, a.casino:after {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #0000FF;
}
